@charset "utf-8";
/* =トップページのみに適用されます
-------------------------------------------------------------- */
#footer {
	margin-top: 0;
}


#main-visual {
	position: relative;
	/* height: 857px; */
}
#main-visual .bx-wrapper, 
#main-visual .bx-viewport, 
#main-visual .mv-slide-wrap {
	height: 100%;
}
#main-visual .bx-wrapper {
	border: none;
	box-shadow: none;
}
#main-visual .bx-wrapper img {
	display: inline-block;
}
#main-visual .mv-slide-page {
	position: relative;
	height: 100%;
	color: #fff;
	text-align: center;
	overflow: hidden;
}
#main-visual .mv-slide-page:nth-child(n+2) {
	display: none;
}
#main-visual .bx-wrapper .mv-slide-page:nth-child(n+2) {
	display: block;
}
@keyframes bgzoom {
	0% {transform: scale(1) rotate(0.0001deg);}
	100% {transform: scale(1.05) rotate(0.0001deg);}
}
#main-visual .mv-slide-page .slide-bg {
	content: '';
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: transparent no-repeat center center;
	background-size: cover;
	font-size: 0;
	line-height: 0;
	animation: bgzoom 10s ease 0s infinite alternate;
}
#main-visual .mv-slide-page.slide-01 .slide-bg {
	background-image: url('../images/top/mv_bg_01.jpg');
}
#main-visual .mv-slide-page.slide-02 .slide-bg {
	background-image: url('../images/top/mv_bg_02.jpg');
}
#main-visual .mv-slide-page.slide-03 .slide-bg {
	background-image: url('../images/top/mv_bg_06.jpg');
}
#main-visual .mv-slide-page.slide-04 .slide-bg {
	background-image: url('../images/top/mv_bg_04.jpg');
}
#main-visual .mv-slide-page.slide-05 .slide-bg {
	background-image: url('../images/top/mv_bg_05.jpg');
}
.mv-slide-page .slide-table {
	display: table;
	width: 100%;
	height: 100%;
}
.mv-slide-page .slide-inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.slide-01 .anim-circle {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.anim-circle .circle-box {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@keyframes rotate-circle {
	0%   { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
.anim-circle .circle-box img {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	margin-top: -337px;
	margin-left: -337px;
	animation-name: rotate-circle;
	animation-duration: 5s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}
.anim-circle.small .circle-box img {
	width: 580px;
	height: 580px;
	margin-top: -290px;
	margin-left: -290px;
}
.anim-circle .circle-box.circle-01 img {
	transform-origin: 47% 51%;
	animation-duration: 5.17s;
}
.anim-circle .circle-box.circle-02 img {
	transform-origin: 48% 52%;
	animation-duration: 5.9s;
}
.anim-circle .circle-box.circle-03 img {
	transform-origin: 49% 50%;
	animation-duration: 3.25s;
}
.anim-circle .circle-box.circle-04 img {
	transform-origin: 51% 48%;
	animation-duration: 4.1s;
}
.slide-01 .mv-catchphrase {
	margin-bottom: 20px;
	font-size: 2.8rem;
	font-weight: bold;
}
.slide-01 .mv-logo {
	margin: 0 auto 15px;
	max-width: 550px;
}
.slide-01 .mv-slogan {
	margin-bottom: 40px;
	font-size: 1.6rem;
}
.slide-01 .bottom-link {
	position: absolute;
	z-index: 1;
	bottom: 70px;
	right: 30px;
	font-size: 0;
}
.slide-01 .bottom-link a {
	display: inline-block;
	vertical-align: middle;
	margin-right: 19px;
	width: 172px;
	border: 2px solid #ff7200;
	box-sizing: border-box;
	border-radius: 21px;
	text-align: center;
	transition-property: background-color;
	transition-duration: 0.25s;
}
.slide-01 .bottom-link a:last-child {
	margin-right: 0;
}
.slide-01 .bottom-link a:hover {
	background: #ff7200 no-repeat left top;
	opacity: 1;
}
.slide-01 .bottom-link .wisenet {
	padding: 6px 0;
}
.slide-01 .bottom-link .hanwhavision {
	padding: 5px 10px;
}
.slide-01 .bottom-link .qcells {
	padding: 6px 0;
}
.mv-slide-page .slide-title-en {
	margin: 0 auto;
	font-size: 7.6rem;
	line-height: 1;
}
.mv-slide-page .slide-title-en.line-drawing-1 {
	max-width: 400px;
}
.mv-slide-page .slide-title-en.line-drawing-2 {
	max-width: 490px;
}
.mv-slide-page .slide-title-en.line-drawing-3 {
	max-width: 350px;
}
.mv-slide-page .slide-title-en.line-drawing-4 {
	max-width: 600px;
}
.mv-slide-page .slide-title-ja {
	margin-bottom: 40px;
	font-size: 3.5rem;
	font-weight: bold;
	text-shadow: 0px 0px 1px #333, 
	0px 0px  5px #333, 
	0px 0px 10px #333;
}
.mv-slide-page .slide-text {
	margin-bottom: 70px;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.7;
	text-shadow: 0px 0px 1px #333, 
	0px 0px  5px #333, 
	0px 0px 10px #333;
}
#main-visual .mv-side-menu {
	display: table;
	position: absolute;
	z-index: 60;
	top: 50%;
	right: 0;
	margin-top: -250px;
	height: 500px;
	padding: 0 30px;
}

.mv-side-menu{
	height:auto !important;
	margin-top: 0px !important;
}

.mv-side-menu .inner {
	display: table-cell;
	vertical-align: middle;
}
.mv-side-menu .inner a {
	display: block;
	margin-bottom: 10px;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: right;
	transition-property: padding-right;
	transition-duration: 0.2s;
}
.mv-side-menu .inner a:last-child {
	margin-bottom: 0;
}
@keyframes side-opacity {
	0%   { opacity: 0; }
	100% { opacity: 1; }
}
.mv-side-menu .inner a.active, 
.mv-side-menu .inner a:hover {
	padding-right: 40px;
	background: transparent no-repeat right center;
	background-image: url('../images/top/mv_icon_01.png');
	opacity: 1;
	cursor: pointer;
	animation-name: side-opacity;
	animation-duration: 0.25s;
	animation-timing-function: linear;
	animation-direction: normal;
	animation-iteration-count: 1;
}
.mv-side-menu .inner a.active {
	color: #ff7200;
}
.mv-side-menu .inner a .border {
	position: relative;
}
.mv-side-menu .inner a .border::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 100%;
	right: 0;
	width: 0;
	height: 2px;
	background: #ff7200 no-repeat left top;
	transition-property: width;
	transition-duration: 0.4s;
}
.mv-side-menu .inner a.active span::after, 
.mv-side-menu .inner a:hover span::after {
	width: 100%;
}
.mv-side-menu .inner a .hover, 
.mv-side-menu .inner a:hover .normal, 
.mv-side-menu .inner a.active .normal {
	display: none;
}
.mv-side-menu .inner a:hover .hover, 
.mv-side-menu .inner a.active .hover {
	display: inline;
}
#main-visual .mv-scroll-icon {
	display: block;
	position: absolute;
	z-index: 60;
	bottom: 0;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	padding-bottom: 80px;
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
}
#main-visual .mv-scroll-icon::before, 
#main-visual .mv-scroll-icon::after {
	content: '';
	position: absolute;
	z-index: 1;
	background: #fff no-repeat left top;
}
#main-visual .mv-scroll-icon::before {
	bottom: calc(100% - 40px);
	left: 50%;
	margin-left: -3px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
}
#main-visual .mv-scroll-icon::after {
	bottom: 0;
	left: 50%;
	margin-left: -1px;
	width: 1px;
	height: calc(100% - 40px);
}
@media screen and (max-width: 767px) {
	#main-visual {
		height: 750px;
	}
	#main-visual .mv-slide-page {
		padding: 0 15px;
		box-sizing: border-box;
	}
	.mv-slide-page .slide-title-en svg path {
		fill: #fff;
	}
	.slide-01 .mv-catchphrase {
		font-size: 3rem;
	}
	.anim-circle .circle-box img, 
	.anim-circle.small .circle-box img {
		max-width: 450px;
		max-height: 450px;
		margin-top: -225px;
		margin-left: -225px;
	}
	.slide-01 .bottom-link {
		margin: 0 20px;
    	display: flex;
    	flex-wrap: wrap;
    	bottom: 20px;
    	right: 0;
    	justify-content: space-between;
	}
	.slide-01 .bottom-link .wisenet{
		margin: 0 0 20px 0;
	}
	.slide-01 .bottom-link .hanwhavision {
		margin: 0 0 20px 0;
	}
	#main-visual .mv-side-menu {
		padding: 0 15px;
	}
	.mv-side-menu .inner {
		vertical-align: top;
	}
	.mv-side-menu .inner a {
		margin-bottom: 6px;
	}
	.mv-side-menu .inner a.active, 
	.mv-side-menu .inner a:hover {
		padding-right: 0;
		background-image: none;
	}
	.mv-side-menu .inner a.active {
		color: #ff7200;
	}
	.mv-side-menu .inner a span::after {
		content: none;
	}
	#main-visual .mv-scroll-icon {
		padding-bottom: 40px;
	}
}

@media screen and (max-width: 767px) {
	.section-inner {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}

#about-hanwha-q-cells-japan {
	border-bottom: 1px solid #d9d9d9;
}
#about-hanwha-q-cells-japan .section-description-text {
	margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
	#about-hanwha-q-cells-japan .section-description-text {
		margin-bottom: 40px;
	}
}


#our-business .section-description-text {
	margin-bottom: 60px;
}
#our-business .split-list {
	font-size: 0;
}
.split-list li {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
.split-list li .description {
	position: relative;
	height: 310px;
	color: #fff;
	font-size: 1.6rem;
}
.split-list li .description .text-wrap {
	display: table;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.45) no-repeat left top;
	opacity: 0;
	transition-property: opacity;
	transition-duration: .3s;
}
.split-list li a:hover .description .text-wrap {
	opacity: 1;
}
.split-list li .description .text-wrap p {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	line-height: 2;
}
.split-list li .name {
	padding: 15px 0 20px;
	text-align: center;
}
.split-list li .name .name-en {
	margin-bottom: 5px;
	color: #000;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1;
}
.split-list li .name .name-en .icon {
	display: inline-block;
	padding: 0 40px;
	background: transparent no-repeat right center;
	background-image: url('../images/top/business_icon_01.png');
}
.split-list li .name .name-ja {
	color: #000;
	font-size: 1.5rem;
	line-height: 1;
}
@media screen and (max-width: 767px) {
	.split-list li {
		margin-bottom: 50px;
		width: 100%;
	}
	.split-list li:last-child {
		margin-bottom: 0;
	}
	.split-list li .description {
		margin-bottom: 10px;
		height: auto;
		color: #333;
	}
	.split-list li .description .image {
		margin-bottom: 10px;
	}
	.split-list li .description .text-wrap {
		position: relative;
		height: auto;
		background-color: transparent;
		opacity: 1;
	}
	.split-list li .description .text-wrap p {
		line-height: 1.8;
	}
	.split-list li .name {
		padding: 0;
	}
}


#about-hanwha-number {
	background: #f9f9f9 no-repeat left top;
}
#about-hanwha-number .section-description-text {
    margin-bottom: 60px;
}
#about-hanwha-number .section-title {
	margin-bottom: 10px;
}
#about-hanwha-number .link-btn {
	color: #ff7200;
	border-color: #ff7200;
}
#about-hanwha-number .link-btn:hover {
	color: #fff;
}

/* -------20260330_セキュリティ非表示対応------- */
#our-business .split-list.split-list_try{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	row-gap: 30px;
}
@media screen and (max-width: 767px) {
	#our-business .split-list.split-list_try {
		row-gap: initial;
	}
}
/* -------20260330_セキュリティ非表示対応------- */